Issue 101371 - [Automation] Enhance autotests for new buton on conditional formatting dialog
[Automation] Enhance autotests for new buton on conditional formatting dialog
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
DEV300m46
All All
: P3 trivial
: ---
Assigned To: oc
issues@qa
:
Depends on: 27253
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 13:00 UTC by oc
Modified: 2013-08-07 15:07 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description oc 2009-04-27 13:00:08 UTC
The "NewStyle" button on the conditional formatting dialog has to be checked by
the c_updt2.bas test.
Comment 1 oc 2009-04-27 13:12:14 UTC
Changed files:
Sending        c_upd_formatmenu2.inc
Transmitting file data .
Committed 0
Sending        dial_a_c.win
Transmitting file data .
Committed 1.
Sending        hid.lst
Transmitting file data .
Committed 2
Comment 2 oc 2009-04-27 13:19:40 UTC
verified in internal build cws_calc49
Comment 3 oc 2009-06-18 11:51:51 UTC
closed because fix available in build DEV300_m50